# ReadMe Templates
This is a list of useful copy and change what is needed list of README's.

Some things it includes:
- Flutter en
- Flutter pt
- ReactJs
- NodeJs
- VueJs

Using Emojis?
[Recommended list of emojis](https://github.com/ikatyang/emoji-cheat-sheet/blob/master/README.md)